## Remove a milestone; its items stay in the project (desk:write)

`DELETE /api/desk/v1/projects/{id}/milestones/{mid}`

Module: Desk · operationId: `deleteProjectMilestone` · Tag: Projects · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string | yes |  |
| `mid` | path | string | yes |  |

### Responses

- **204** Removed

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/projects/string/milestones/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
